
#wb_header { height: 99px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1175px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/footer-ts1459776522.jpg") repeat-x scroll center bottom; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1344px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1294px; min-height: 1344px; }
#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1px; left: -3px; min-width: 236px; width: 236px; min-height: 104px; height: 104px; display: block; z-index: 2466; }
#wb_element_instance0 img { width: 236px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f2f2f2; border-color: #1f1209; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #1f1209; }
#wb_element_instance1 .btn-collapser:hover { background-color: #f2f2f2; border-color: #4f4b4f; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #4f4b4f; }
#wb_element_instance1 { top: 30px; left: 110px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 2655; }
#wb_element_instance1 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #faf2fa none repeat left top; }
#wb_element_instance1 li { margin: 10px 10px 10px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #1f1209; line-height: 12px; background: transparent none repeat-y left center; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #4f4b4f; line-height: 12px; background: transparent url('../gallery/menu_item-ts1459754997.jpg') repeat-x center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #1f1209; line-height: 12px; background: transparent url('../gallery/menu_item-ts1459754997.jpg') repeat-x center top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 20px; left: 10px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 1280; }
#wb_element_instance2 .wb_button { width: 100px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #3399ff; }
#wb_element_instance2 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance2 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance2 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance2 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance2 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance2 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance2 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance2 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance3 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #3399ff;; }
#wb_element_instance3 { top: 0px; left: 6px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; z-index: 605; }
#wb_element_instance4 { top: 90px; left: 205px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; z-index: 108; }
#wb_element_instance4 .wb_button { width: 61px; height: 18px; font-family: Helvetica,Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance4 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance4 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance4 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance4 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance4 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance5 { top: 118px; left: 229px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; z-index: 109; }
#wb_element_instance5 .wb_button { width: 61px; height: 18px; font-family: Helvetica,Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance5 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance5 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance5 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance5 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance5 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance6 { top: 143px; left: 162px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; z-index: 111; }
#wb_element_instance6 .wb_button { width: 61px; height: 18px; font-family: Helvetica,Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance6 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance6 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance6 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance6 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance6 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance6 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance6 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance6 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance7 { top: 169px; left: 263px; min-width: 53px; width: 53px; min-height: 18px; height: 18px; display: block; z-index: 112; }
#wb_element_instance7 .wb_button { width: 53px; height: 18px; font-family: Helvetica,Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance7 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance7 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance7 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance7 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance7 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance8 { top: 851px; left: 16px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 110; }
#wb_element_instance8 .wb_button { width: 120px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance8 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance8 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance8 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance8 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance8 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance9 { top: 850px; left: 156px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 113; }
#wb_element_instance9 .wb_button { width: 120px; height: 60px; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance9 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance9 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance9 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance9 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance9 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance10 { top: 932px; left: 16px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 115; }
#wb_element_instance10 .wb_button { width: 120px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance10 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance10 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance10 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance10 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance10 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance11 { top: 930px; left: 156px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 118; }
#wb_element_instance11 .wb_button { width: 120px; height: 60px; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance11 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance11 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance11 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance11 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance11 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance12 { top: 1014px; left: 157px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 119; }
#wb_element_instance12 .wb_button { width: 120px; height: 60px; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance12 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance12 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance12 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance12 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance12 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance13 { top: 1015px; left: 17px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 120; }
#wb_element_instance13 .wb_button { width: 120px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #1398f0; }
#wb_element_instance13 .wb_button > span { color: #fafafa; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance13 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance13 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance13 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance13 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance14 { box-sizing: border-box; overflow: hidden; top: 4px; left: -51px; min-width: 480px; width: 480px; min-height: 823px; height: 823px; display: block; z-index: 107; }
#wb_element_instance14 img { width: 480px; height: 823px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 40px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 950px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1120px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1856px; min-height: 1120px; }
	#wb_element_instance0 { top: 1px; left: -3px; min-width: 190px; width: 190px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance0 img { width: 190px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 0px; left: 8px; min-width: 760px; width: 760px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 30px; left: 10px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance2 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance3 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { top: 145px; left: 407px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance4 .wb_button { width: 61px; height: 18px; }
	#wb_element_instance5 { top: 187px; left: 447px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance5 .wb_button { width: 61px; height: 18px; }
	#wb_element_instance6 { top: 267px; left: 500px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance6 .wb_button { width: 61px; height: 18px; }
	#wb_element_instance7 { top: 225px; left: 336px; min-width: 53px; width: 53px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance7 .wb_button { width: 53px; height: 18px; }
	#wb_element_instance8 { top: 1329px; left: 113px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance8 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance9 { top: 1439px; left: 113px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance9 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance10 { top: 1551px; left: 347px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance10 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance11 { top: 1439px; left: 347px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance11 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance12 { top: 1329px; left: 347px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance12 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance13 { top: 1550px; left: 114px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance13 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance14 { top: 0px; left: 0px; min-width: 770px; width: 770px; min-height: 1320px; height: 1320px; display: block; }
	#wb_element_instance14 img { width: 770px; height: 1320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 40px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 106px; }
	#wb_main { height: 2032px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 2208px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2158px; min-height: 2208px; }
	#wb_element_instance0 { top: 1px; left: -3px; min-width: 190px; width: 190px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance0 img { width: 190px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 1px; left: 104px; min-width: 886px; width: 886px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 20px; left: 10px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2 .wb_button { width: 100px; height: 25px; }
	#wb_element_instance3 { top: 0px; left: 10px; min-width: 952px; width: 952px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 { top: 186px; left: 526px; min-width: 80px; width: 80px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance4 .wb_button { width: 80px; height: 25px; }
	#wb_element_instance5 { top: 240px; left: 573px; min-width: 80px; width: 80px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance5 .wb_button { width: 80px; height: 25px; }
	#wb_element_instance6 { top: 291px; left: 430px; min-width: 80px; width: 80px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance6 .wb_button { width: 80px; height: 25px; }
	#wb_element_instance7 { top: 345px; left: 646px; min-width: 80px; width: 80px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance7 .wb_button { width: 80px; height: 25px; }
	#wb_element_instance8 { top: 1708px; left: 142px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance8 .wb_button { width: 220px; height: 60px; }
	#wb_element_instance9 { top: 1708px; left: 431px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 .wb_button { width: 220px; height: 60px; }
	#wb_element_instance10 { top: 1790px; left: 142px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance10 .wb_button { width: 220px; height: 60px; }
	#wb_element_instance11 { top: 1790px; left: 435px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 .wb_button { width: 220px; height: 60px; }
	#wb_element_instance12 { top: 1872px; left: 433px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance12 .wb_button { width: 220px; height: 60px; }
	#wb_element_instance13 { top: 1870px; left: 142px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance13 .wb_button { width: 220px; height: 60px; }
	#wb_element_instance14 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 1697px; height: 1697px; display: block; }
	#wb_element_instance14 img { width: 990px; height: 1697px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 40px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 112px; }
	#wb_main { height: 2495px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2677px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2627px; min-height: 2677px; }
	#wb_element_instance0 { top: 1px; left: -3px; min-width: 190px; width: 190px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance0 img { width: 190px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 0px; left: 250px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 956px; left: 20px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2 .wb_button { width: 100px; height: 25px; }
	#wb_element_instance3 { top: 0px; left: 10px; min-width: 310px; width: 310px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 { top: 230px; left: 640px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance4 .wb_button { width: 61px; height: 18px; }
	#wb_element_instance5 { top: 295px; left: 700px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance5 .wb_button { width: 61px; height: 18px; }
	#wb_element_instance6 { top: 360px; left: 530px; min-width: 61px; width: 61px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance6 .wb_button { width: 61px; height: 18px; }
	#wb_element_instance7 { top: 422px; left: 785px; min-width: 53px; width: 53px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance7 .wb_button { width: 53px; height: 18px; }
	#wb_element_instance8 { top: 2070px; left: 178px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance8 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance9 { top: 2070px; left: 440px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance9 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance10 { top: 2190px; left: 178px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance10 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance11 { top: 2190px; left: 440px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance11 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance12 { top: 2310px; left: 178px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance12 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance13 { top: 2310px; left: 440px; min-width: 153px; width: 153px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance13 .wb_button { width: 153px; height: 85px; }
	#wb_element_instance14 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 2057px; height: 2057px; display: block; }
	#wb_element_instance14 img { width: 1200px; height: 2057px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 40px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
